.board-section{
	padding-top: 40px;
}
.boardMainHeading{
	text-transform: uppercase;
	color: #841430;
	font-weight: 600;
	
}
.main-instructors{
	text-transform: capitalize;
	font-size: 25px;
	padding-bottom: 35px;
}
.boardMemberHeading
{
	padding-top: 20px;
	color: #8D2C44;
    font-size: 20px;
    text-transform: uppercase;
}
.board_designation
{
	padding-top: 20px;
	color: #7A7A7A;
	font-size: 17px;
	font-weight: bold;
}	
.staff-heading{
	padding-top: 10px;
}
.instructors-section{
	padding-bottom: 45px;
}
.instructors-information{
	padding: 17px 15px 20px;
    margin-bottom: 30px;
}
.instructors-information:hover{
	background-color: #F8F6F6;
}
.instructorSpacing{
	padding-left: 20px;
}
.description p 
{
	color: #7A7A7A;
}

/*--------------  01-12-2022---------------*/

.botomSection 
{
    /* padding-top: 80px; */
}

.leaderShipMainBorder 
{
    border-right: 2px solid #949494;
}
.leaderShipMain 
{
    text-align: center;
}

.botomSection img 
{
    max-width: 180px;
}

.leaderhipTitle 
{
    font-size: 20px;
    font-weight: bold;
    color: #5C5C5C;
    margin-top: 10px;
    margin-bottom: 0;
}

.leaderhipName {
    font-size: 25px;
    text-transform: uppercase;
    color: #120142;
    letter-spacing: 1px;
    font-weight: bold;
    margin-bottom: 20px;
}

.leaderShipContet, .leaderShipContetBottom 
{
    text-align: justify;
}

.fullwidth
{
	text-align: center;
    width: 100%;
	
}
.textcenter
{
	margin:0 20%;
}



/* media query */
@media screen and (max-width:768px)
{
	.board-section{
		padding-top: 15px;
	}	
	.staff-heading {
		padding-top: 3px;
	}
	.responsive-line{
		padding-bottom: 0px !important;
	}
	.main-instructors {
		padding-bottom: 6px;
	}
	.instructors-section {
		padding-bottom: 0px;
	}
	.instructorSpacing {
		padding-left: 12px;
		text-align: justify;
	}
	.responsiveTitle {
		padding-top: 15px;
	}
}